﻿.IsotopeItem {
    min-height: var(--dynamicHeight);
    padding: 15px;
    display: flex;
}

.ItemCardSameHeightWrapper {
    /*height: var(--fitContentHeight);*/
}

#CategoryItemH2Id {
    text-transform: capitalize;
}

.ItemHolder {
    justify-content: space-between;
    font-weight: 600;
    min-height: 302px;
    font-size: 17px;
    flex-flow: column;
    position: relative;
    display: flex;
    height: 100%;
}

    .ItemHolder .topText {
        position: absolute;
        top: 15px;
        left: 12px;
        font-size: 14px;
        z-index: 9;
    }

    .ItemHolder .itemImage {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .ItemHolder .AddToCartOuter {
        display: flex;
        height: 32px;
        z-index: 99;
    }

    .ItemHolder .addToCartHolder {
        font-size: 14px;
        font-weight: 400;
        flex: 0 1 110px;
    }

    .ItemHolder .AddToCartOuter .AddToCart {
        white-space: nowrap;
        flex: 1;
    }

.ItemTextHolder {
    min-height: 64px;
}

.ItemTextHolder a {
    color: inherit;
    text-decoration: none;
}

.ItemTextHolder .Description {
    display: flex;
    justify-content: flex-start;
    flex-flow: column;
    /*align-items: center;*/
}

    .ItemTextHolder .Description h3 {
        font-weight: inherit;
        font-size: inherit;
        font-family: 'Open Sans', 'Segoe UI';
    }

    .ItemTextHolder .Description h4 {
        font-weight: 400;
        font-size: 13px;
        font-family: 'Open Sans', 'Segoe UI';
    }

.img-container {
    position: relative;
    transition: all 0.4s ease;
}

    .img-container::after {
        content: "";
        display: block;
        padding-bottom: 100%;
    }

    .img-container img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

.noPictureHolder {
    position: relative;
    display: flex;
}

    .noPictureHolder a {
        color: inherit;
        text-decoration: none;
    }

    .noPictureHolder img {
        opacity: 0;
    }

    .noPictureHolder span {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        justify-content: center;
        display: flex;
        align-items: center;
    }

    .noPictureHolder a:hover {
        color: #988d78;
    }

.ShopCategoryItemPicturesGrid {
  padding-right: calc(var(--bs-gutter-x) * .5);
  padding-left: calc(var(--bs-gutter-x) * .5);
}
